Bug 10307 - z39.50 server search tab shows z390.50
Summary: z39.50 server search tab shows z390.50
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-22 01:49 UTC by Jurgens Breytenbach
Modified: 2014-12-07 20:02 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Screen capture showing the mislabled tab. (21.38 KB, image/png)
2013-05-22 01:49 UTC, Jurgens Breytenbach
Details
Bug 10307 - z39.50 server search tab shows z390.50 (1.34 KB, patch)
2013-06-04 18:38 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jurgens Breytenbach 2013-05-22 01:49:32 UTC
Created attachment 18296 [details]
Screen capture showing the mislabled tab.

On the z39.50 administration page the tab underneath the search bar shows "Search z390.50 servers" - there is an extra 0 after the 9 - I believe it should just read "Search z39.50 servers".
Comment 1 Owen Leonard 2013-06-04 18:38:51 UTC
Created attachment 18647 [details] [review]
Bug 10307 - z39.50 server search tab shows z390.50

The label on the global search form for Z39.50 administration reads
"Z390.50." This patch corrects the typo.

To test, apply the patch and navigate to Administration -> Z39.50
servers. The label on the global search tab should read "Search Z39.50
servers."
Comment 2 Galen Charlton 2013-06-04 18:42:06 UTC
Trivial string patch; pushing directly to master.  Thanks, Owen!
Comment 3 Tomás Cohen Arazi 2013-06-10 17:14:05 UTC
This patch has been pushed to 3.12.x, will be in 3.12.1.

Thanks Owen, and Jurgens for reporting.
Comment 4 Bernardo Gonzalez Kriegel 2013-06-14 03:02:41 UTC
Pushed to 3.10.x, will be in 3.10.7